Bug 728709 - id 'external_bugs_headline' is on wrong element
Summary: id 'external_bugs_headline' is on wrong element
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: ---
Assignee: Simon Green
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-06 16:49 UTC by Matěj Cepl
Modified: 2014-10-12 22:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-20 10:39:29 UTC


Attachments (Terms of Use)

Description Matěj Cepl 2011-08-06 16:49:03 UTC
Description of problem:
Should be on headline "External Trackers" and it is on "Attachments".

Version-Release number of selected component (if applicable):
3.6.5011

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Simon Green 2012-05-20 10:39:29 UTC
This may have already been fixed in a previous release, as I can find no element on this HTML page called external_bugs_headline.

If it is still a problem, can you please point out the HTML at fault.

  -- simon


Note You need to log in before you can comment on or make changes to this bug.